收藏 [登录/注册] 欢迎
榕基门户网及子站
联系我们
  • 福建榕基软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    软件大道89号
  •    A区15座
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

Apple Xcode LLVM组件安全漏洞(CVE-2018-4164)

受影响系统:
Apple XCode < 9.3
描述:
BUGTRAQ  ID: 103583
CVE(CAN) ID: CVE-2018-4164

Xcode是苹果机器上所使用的开发工具。

某些苹果产品,Xcode 9.3之前版本存在安全漏洞,此漏洞相关LLVM组件。

<*来源:OSS-Fuzz
  *>

建议:
厂商补丁:

Apple
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://developer.apple.com/xcode/
https://support.apple.com/en-ie/HT208699